defaultsamprt_d_o_o - Feature #248

Obracun
04/09/2019 03:25 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 248
Category:

Target version:

ID: 389
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 02/01/2019
Due date: 03/31/2100
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 208
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 04/09/2019 09:55 AM - Niraj Bhatt
- Assignee set to 248

#2 - 04/10/2019 05:36 AM - Katja Sterle

- Status changed from New to In Progress

Starting Work

#3 - 04/10/2019 01:07 PM - Matevz Znidarsic

Starting Work

#4 - 04/10/2019 01:13 PM - Matevz Znidarsic

Still working

#5 - 04/10/2019 01:21 PM - Katja Sterle
Still working
#6 - 04/11/2019 05:16 AM - Matevz Znidarsic
Starting Work

#7 - 04/11/2019 08:43 AM - Katja Sterle
Starting Work

#8 - 04/11/2019 01:08 PM - Katja Sterle
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#9 - 04/12/2019 05:14 AM - Ines Suboti¢ Jakopanec

- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#10 - 04/12/2019 01:13 PM - Ines Suboti¢ Jakopanec

Still working

#11 - 04/15/2019 05:31 AM - Katja Sterle
Starting Work

#12 - 04/15/2019 01:01 PM - Katja Sterle
Still working

#13 - 04/16/2019 05:51 AM - Katja Sterle
Starting Work

#14 - 04/16/2019 06:45 AM - Grega Mlakar
Starting Work

#15 - 04/16/2019 11:26 AM - Katja Sterle
Still working

#16 - 04/16/2019 11:35 AM - Katja Sterle
Starting Work

#17 - 04/16/2019 01:00 PM - Katja Sterle
Still working

#18 - 04/16/2019 01:27 PM - Grega Mlakar
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#19 - 04/17/2019 05:13 AM - Grega Mlakar
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#20 - 04/17/2019 05:37 AM - Katja Sterle
Starting Work
#21 - 04/17/2019 01:03 PM - Katja Sterle
Still working

#22 - 04/17/2019 01:10 PM - Grega Mlakar
Still working

#23 - 04/18/2019 05:45 AM - Katja Sterle
Starting Work

#24 - 04/18/2019 07:45 AM - Katja Sterle
Still working

#25 - 04/18/2019 08:42 AM - Grega Mlakar
Starting Work

#26 - 04/18/2019 08:43 AM - Katja Sterle
Starting Work

#27 - 04/18/2019 08:43 AM - Katja Sterle
Still working

#28 - 04/18/2019 08:44 AM - Katja Sterle
Starting Work

#29 - 04/18/2019 12:38 PM - Katja Sterle
Still working

#30 - 04/18/2019 01:06 PM - Grega Mlakar
Still working

#31 - 04/19/2019 05:05 AM - Grega Mlakar
Starting Work

#32 - 04/19/2019 05:14 AM - Katja Sterle
Starting Work

#33 - 04/19/2019 09:02 AM - Grega Mlakar
Still working

#34 - 04/19/2019 09:48 AM - Katja Sterle
Still working

#35 - 04/19/2019 10:11 AM - Katja Sterle
Starting Work

#36 - 04/19/2019 02:02 PM - Katja Sterle
Still working

#37 - 04/23/2019 05:31 AM - Katja Sterle
Starting Work

#38 - 04/23/2019 05:35 AM - Grega Mlakar
Starting Work

#39 - 04/23/2019 01:15 PM - Katja Sterle

- Status changed from In Progress to Closed
- % Done changed from 0 to 100

Ending Work

#40 - 04/23/2019 01:32 PM - Grega Mlakar
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Still working

#41 - 04/24/2019 05:39 AM - Grega Mlakar
Starting Work

#42 - 04/24/2019 01:34 PM - Grega Mlakar
Still working

#43 - 04/25/2019 05:18 AM - Matevz Znidarsic
Starting Work

#44 - 04/25/2019 05:34 AM - Grega Mlakar
Starting Work

#45 - 04/25/2019 06:18 AM - Katja Sterle
Starting Work

#46 - 04/25/2019 01:32 PM - Grega Mlakar
Still working

#47 - 04/25/2019 04:07 PM - Matevz Znidarsic
Still working

#48 - 04/26/2019 05:36 AM - Katja Sterle
Starting Work

#49 - 04/26/2019 05:40 AM - Grega Mlakar
Starting Work

#50 - 04/26/2019 11:34 AM - Katja Sterle
Still working

#51 - 04/26/2019 01:32 PM - Grega Mlakar
Still working

#52 - 04/30/2019 04:55 AM - Matevz Znidarsic
Starting Work

#53 - 04/30/2019 06:54 AM - Katja Sterle
Starting Work

#54 - 04/30/2019 08:42 AM - Katja Sterle
Still working

#55 - 04/30/2019 01:22 PM - Matevz Znidarsic
Still working

#56 - 05/06/2019 05:42 AM - Grega Mlakar
Starting Work
#57 - 05/06/2019 06:03 AM - Katja Sterle
Starting Work

#58 - 05/06/2019 01:17 PM - Katja Sterle
Still working

#59 - 05/06/2019 01:35 PM - Grega Mlakar
Still working

#60 - 05/07/2019 05:24 AM - Katja Sterle
Starting Work

#61 - 05/07/2019 05:43 AM - Grega Mlakar
Starting Work

#62 - 05/07/2019 01:00 PM - Katja Sterle
Still working

#63 - 05/07/2019 01:42 PM - Grega Mlakar
Still working

#64 - 05/08/2019 05:07 AM - Matevz Znidarsic
Starting Work

#65 - 05/08/2019 05:30 AM - Katja Sterle
Starting Work

#66 - 05/08/2019 05:41 AM - Grega Mlakar
Starting Work

#67 - 05/08/2019 07:11 AM - Katja Sterle
Still working

#68 - 05/08/2019 01:39 PM - Grega Mlakar
Still working

#69 - 05/08/2019 02:10 PM - Matevz Znidarsic
Still working

#70 - 05/09/2019 05:10 AM - Katja Sterle
Starting Work

#71 - 05/09/2019 05:40 AM - Grega Mlakar
Starting Work

#72 - 05/09/2019 05:44 AM - Matevz Znidarsic
Starting Work

#73 - 05/09/2019 08:02 AM - Katja Sterle
Still working

#74 - 05/09/2019 01:38 PM - Grega Mlakar
Still working

#75 - 05/10/2019 05:36 AM - Grega Mlakar
Starting Work
#76 - 05/10/2019 07:06 AM - Katja Sterle
Starting Work

#77 - 05/10/2019 09:43 AM - Matevz Znidarsic
System updated task during auto shift end

#78 - 05/10/2019 09:44 AM - Matevz Znidarsic
Starting Work

#79 - 05/10/2019 01:17 PM - Katja Sterle
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#80 - 05/10/2019 01:39 PM - Grega Mlakar
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Still working

#81 - 05/10/2019 04:06 PM - Matevz Znidarsic
Still working

#82 - 05/11/2019 05:35 AM - Matevz Znidarsic
Starting Work

#83 - 05/11/2019 06:23 AM - Katja Sterle
Starting Work

#84 - 05/11/2019 07:53 AM - Matevz Znidarsic
Still working

#85 - 05/11/2019 11:16 AM - Katja Sterle
Still working

#86 - 05/13/2019 05:19 AM - Grega Mlakar
Starting Work

#87 - 05/13/2019 05:29 AM - Katja Sterle
Starting Work

#88 - 05/13/2019 06:32 AM - Matevz Znidarsic
Starting Work

#89 - 05/13/2019 07:53 AM - Matevz Znidarsic
Still working

#90 - 05/13/2019 10:51 AM - Matevz Znidarsic
Starting Work

#91 - 05/13/2019 01:09 PM - Katja Sterle
Still working

#92 - 05/13/2019 01:22 PM - Grega Mlakar
Still working
#93 - 05/13/2019 01:43 PM - Matevz Znidarsic
Still working

#94 - 05/14/2019 05:41 AM - Grega Mlakar
Starting Work

#95 - 05/14/2019 06:21 AM - Andreja Znidarsié
Starting Work

#96 - 05/14/2019 08:24 AM - Matevz Znidarsic
Starting Work

#97 - 05/14/2019 09:09 AM - Katja Sterle
Starting Work

#98 - 05/14/2019 12:54 PM - Katja Sterle
Still working

#99 - 05/14/2019 01:41 PM - Grega Mlakar
Still working

#100 - 05/15/2019 04:42 AM - Matevz Znidarsic
System updated task during auto shift end

#101 - 05/15/2019 05:04 AM - Grega Mlakar
Starting Work

#102 - 05/15/2019 05:50 AM - Katja Sterle
Starting Work

#103 - 05/15/2019 06:10 AM - Andreja Znidarsié¢
System updated task during auto shift end

#104 - 05/15/2019 06:37 AM - Matevz Znidarsic
Starting Work

#105 - 05/15/2019 06:37 AM - Matevz Znidarsic
Still working

#106 - 05/15/2019 12:37 PM - Katja Sterle
Still working

#107 - 05/15/2019 01:05 PM - Grega Mlakar
Still working

#108 - 05/16/2019 05:03 AM - Grega Mlakar
Starting Work

#109 - 05/16/2019 05:16 AM - Matevz Znidarsic
Starting Work

#110 - 05/16/2019 06:10 AM - Matevz Znidarsic
Still working

#111 - 05/16/2019 01:05 PM - Grega Mlakar
Still working
#112 - 05/17/2019 05:04 AM - Grega Mlakar
Starting Work

#113 - 05/17/2019 05:17 AM - Katja Sterle
Starting Work

#114 - 05/17/2019 07:11 AM - Katja Sterle
Still working

#115 - 05/17/2019 08:00 AM - Katja Sterle
Starting Work

#116 - 05/17/2019 09:45 AM - Katja Sterle
Still working

#117 - 05/17/2019 12:10 PM - Katja Sterle
Starting Work

#118 - 05/17/2019 01:05 PM - Grega Mlakar
Still working

#119 - 05/20/2019 05:29 AM - Katja Sterle
System updated task during auto shift end

#120 - 05/20/2019 05:36 AM - Grega Mlakar
Starting Work

#121 - 05/20/2019 01:35 PM - Grega Mlakar
Still working

#122 - 05/20/2019 02:25 PM - Matevz Znidarsic

Starting Work

#123 - 05/20/2019 02:26 PM - Matevz Znidarsic

Still working

#124 - 05/21/2019 05:38 AM - Grega Mlakar
Starting Work

#125 - 05/21/2019 07:12 AM - Katja Sterle
Starting Work

#126 - 05/21/2019 09:53 AM - Katja Sterle
Starting Work

#127 - 05/21/2019 01:43 PM - Grega Mlakar
Still working

#128 - 05/22/2019 05:30 AM - Katja Sterle
Starting Work

#129 - 05/22/2019 05:37 AM - Grega Mlakar
Starting Work

#130 - 05/22/2019 06:51 AM - Matevz Znidarsic

Starting Work
#131 - 05/22/2019 12:58 PM - Katja Sterle

Still working

#132 - 05/22/2019 01:54 PM - Grega Mlakar

Still working

#133 - 05/23/2019 05:31 AM - Katja Sterle

Starting Work

#134 - 05/23/2019 05:39 AM - Grega Mlakar

Starting Work

#135 - 05/23/2019 12:33 PM - Katja Sterle

Still working

#136 - 05/23/2019 01:35 PM - Grega Mlakar

Still working

#137 - 05/24/2019 05:19 AM - Grega Mlakar

Starting Work

#138 - 05/24/2019 06:16 AM - Katja Sterle

Starting Work

#139 - 05/24/2019 01:27 PM - Grega Mlakar

Still working

#140 - 05/24/2019 01:32 PM - Katja Sterle

Still working

#141 - 05/27/2019 05:47 AM - Grega Mlakar

Starting Work

#142 - 05/27/2019 06:16 AM - Andreja Znidarsié¢

Starting Work

#143 - 05/27/2019 06:47 AM - Andreja Znidarsié¢

Still working

#144 - 05/27/2019 10:46 AM - Grega Mlakar

Still working

#145 - 05/29/2019 05:05 AM - Grega Mlakar

Starting Work

#146 - 05/29/2019 06:27 AM - Katja Sterle

Starting Work

#147 - 05/29/2019 08:50 AM - Katja Sterle

Still working

#148 - 05/29/2019 11:01 AM - Matevz Znidarsic

Starting Work

#149 - 05/29/2019 12:56 PM - Matevz Znidarsic

Still working
#150 - 05/29/2019 01:09 PM - Grega Mlakar
Still working

#151 - 05/30/2019 05:14 AM - Grega Mlakar
Starting Work

#152 - 05/30/2019 05:33 AM - Katja Sterle
Starting Work

#153 - 05/30/2019 07:00 AM - Katja Sterle
Still working

#154 - 05/30/2019 08:04 AM - Katja Sterle
Starting Work

#155 - 05/30/2019 10:39 AM - Katja Sterle
Still working

#156 - 05/30/2019 01:11 PM - Grega Mlakar
Still working

#157 - 05/31/2019 05:15 AM - Grega Mlakar
Starting Work

#158 - 05/31/2019 05:27 AM - Matevz Znidarsic

Starting Work

#159 - 05/31/2019 05:33 AM - Katja Sterle
Starting Work

#160 - 05/31/2019 08:49 AM - Katja Sterle
Still working

#161 - 05/31/2019 12:29 PM - Katja Sterle
Starting Work

#162 - 05/31/2019 12:59 PM - Katja Sterle
Still working

#163 - 05/31/2019 01:15 PM - Grega Mlakar
Still working

#164 - 06/01/2019 02:38 AM - Matevz Znidarsic

Still working

#165 - 06/03/2019 05:06 AM - Grega Mlakar
Starting Work

#166 - 06/03/2019 05:38 AM - Katja Sterle
Starting Work

#167 - 06/03/2019 10:12 AM - Matevz Znidarsic

Starting Work

#168 - 06/03/2019 11:08 AM - Katja Sterle
Still working
#169 - 06/03/2019 01:06 PM - Grega Mlakar
Still working

#170 - 06/03/2019 02:30 PM - Matevz Znidarsic
Still working

#171 - 06/04/2019 04:59 AM - Grega Mlakar
Starting Work

#172 - 06/04/2019 05:34 AM - Katja Sterle
Starting Work

#173 - 06/04/2019 08:57 AM - Katja Sterle
Still working

#174 - 06/04/2019 01:01 PM - Grega Mlakar
Still working

#175 - 06/05/2019 05:07 AM - Grega Mlakar
Starting Work

#176 - 06/05/2019 05:29 AM - Katja Sterle
Starting Work

#177 - 06/05/2019 09:14 AM - Katja Sterle
Still working

#178 - 06/05/2019 09:30 AM - Andreja Znidarsié
Starting Work

#179 - 06/05/2019 12:41 PM - Katja Sterle
Starting Work

#180 - 06/05/2019 01:02 PM - Grega Mlakar
Still working

#181 - 06/05/2019 02:13 PM - Katja Sterle
Still working

#182 - 06/06/2019 05:08 AM - Grega Mlakar
Starting Work

#183 - 06/06/2019 05:11 AM - Katja Sterle
Starting Work

#184 - 06/06/2019 06:08 AM - Andreja Znidarsié¢
System updated task during auto shift end

#185 - 06/06/2019 06:15 AM - Katja Sterle
Still working

#186 - 06/06/2019 01:07 PM - Grega Mlakar
Still working

#187 - 06/07/2019 04:59 AM - Grega Mlakar
Starting Work
#188 - 06/07/2019 05:24 AM - Katja Sterle
Starting Work

#189 - 06/07/2019 07:01 AM - Katja Sterle
Still working

#190 - 06/07/2019 01:01 PM - Grega Mlakar
Still working

#191 - 06/10/2019 05:09 AM - Grega Mlakar
Starting Work

#192 - 06/10/2019 05:14 AM - Katja Sterle
Starting Work

#193 - 06/10/2019 07:42 AM - Katja Sterle
Still working

#194 - 06/10/2019 01:08 PM - Grega Mlakar
Still working

#195 - 06/11/2019 04:59 AM - Grega Mlakar
Starting Work

#196 - 06/11/2019 05:48 AM - Katja Sterle
Starting Work

#197 - 06/11/2019 12:38 PM - Katja Sterle
Still working

#198 - 06/11/2019 01:03 PM - Grega Mlakar
Still working

#199 - 06/12/2019 04:59 AM - Grega Mlakar
Starting Work

#200 - 06/12/2019 08:17 AM - Katja Sterle
Starting Work

#201 - 06/12/2019 08:38 AM - Katja Sterle
Starting Work

#202 - 06/12/2019 01:14 PM - Katja Sterle
Still working

#203 - 06/13/2019 05:09 AM - Grega Mlakar
Starting Work

#204 - 06/13/2019 05:31 AM - Katja Sterle
Starting Work

#205 - 06/13/2019 05:32 AM - Katja Sterle
Still working

#206 - 06/13/2019 07:14 AM - Katja Sterle
Starting Work

12/20/2025

12/61



#207 - 06/13/2019 07:40 AM - Grega Mlakar
Still working

#208 - 06/13/2019 07:40 AM - Katja Sterle
Still working

#209 - 06/13/2019 09:38 AM - Grega Mlakar
Starting Work

#210 - 06/13/2019 10:35 AM - Andreja Znidarsié
Starting Work

#211 - 06/13/2019 10:54 AM - Andreja Znidarsié
Still working

#212 - 06/13/2019 11:50 AM - Katja Sterle
- Status changed from In Progress to Closed

- % Done changed from 0 to 100
Ending Work

#213 - 06/13/2019 11:51 AM - Katja Sterle
- Status changed from Closed to In Progress

- % Done changed from 100 to 0
Still working

#214 - 06/13/2019 11:51 AM - Katja Sterle
Starting Work

#215 - 06/13/2019 01:11 PM - Grega Mlakar
Still working

#216 - 06/14/2019 05:01 AM - Grega Mlakar
Starting Work

#217 - 06/14/2019 01:01 PM - Grega Mlakar
Still working

#218 - 06/17/2019 05:01 AM - Grega Mlakar
Starting Work

#219 - 06/17/2019 09:39 AM - Katja Sterle
Starting Work

#220 - 06/17/2019 12:00 PM - Grega Mlakar
Starting Work

#221 - 06/17/2019 12:01 PM - Grega Mlakar
Still working

#222 - 06/17/2019 07:11 PM - Katja Sterle
Still working

#223 - 06/18/2019 05:04 AM - Grega Mlakar
Starting Work
#224 - 06/18/2019 01:04 PM - Grega Mlakar
Still working

#225 - 06/19/2019 04:58 AM - Grega Mlakar
Starting Work

#226 - 06/19/2019 01:00 PM - Grega Mlakar
Still working

#227 - 06/20/2019 04:56 AM - Grega Mlakar
Starting Work

#228 - 06/20/2019 07:50 AM - Andreja Znidarsié
Starting Work

#229 - 06/20/2019 08:38 AM - Andreja Znidarsié¢
Still working

#230 - 06/20/2019 09:27 AM - Katja Sterle
Starting Work

#231 - 06/20/2019 12:58 PM - Grega Mlakar
Still working

#232 - 06/20/2019 08:15 PM - Katja Sterle
System updated task during auto shift end

#233 - 06/21/2019 05:04 AM - Grega Mlakar
Starting Work

#234 - 06/21/2019 01:04 PM - Grega Mlakar
Still working

#235 - 06/21/2019 03:28 PM - Katja Sterle
Starting Work

#236 - 06/24/2019 07:51 AM - Katja Sterle
Starting Work

#237 - 06/24/2019 08:25 AM - Andreja Znidarsié¢
Starting Work

#238 - 06/24/2019 08:35 AM - Katja Sterle
Starting Work

#239 - 06/24/2019 08:42 AM - Andreja Znidarsié¢
Still working

#240 - 06/24/2019 10:51 AM - Katja Sterle
Still working

#241 - 06/24/2019 10:51 AM - Katja Sterle
Still working

#242 - 06/26/2019 04:59 AM - Grega Mlakar
Starting Work
#243 - 06/26/2019 05:43 AM - Katja Sterle

Starting Work

#244 - 06/26/2019 12:20 PM - Katja Sterle

Still working

#245 - 06/26/2019 12:59 PM - Grega Mlakar

Still working

#246 - 06/27/2019 04:58 AM - Grega Mlakar

Starting Work

#247 - 06/27/2019 05:07 AM - Katja Sterle

Starting Work

#248 - 06/27/2019 08:35 AM - Katja Sterle

Still working

#249 - 06/27/2019 08:38 AM - Joze Bartol

Starting Work

#250 - 06/27/2019 09:04 AM - Joze Bartol

Still working

#251 - 06/27/2019 01:02 PM - Grega Mlakar

Still working

#252 - 06/28/2019 04:56 AM - Grega Mlakar

Starting Work

#253 - 06/28/2019 05:07 AM - Katja Sterle

Starting Work

#254 - 06/28/2019 09:33 AM - Katja Sterle

Still working

#255 - 06/28/2019 09:33 AM - Katja Sterle

Still working

#256 - 06/28/2019 09:33 AM - Katja Sterle

Still working

#257 - 06/28/2019 12:59 PM - Grega Mlakar

Still working

#258 - 07/01/2019 05:01 AM - Grega Mlakar

Starting Work

#259 - 07/01/2019 05:41 AM - Katja Sterle

Starting Work

#260 - 07/01/2019 10:04 AM - JoZe Bartol

Starting Work

#261 - 07/01/2019 10:09 AM - Andreja Znidarsié

Starting Work
#262 - 07/01/2019 10:51 AM - Andreja Znidarsié

Still working

#263 - 07/01/2019 11:09 AM - JozZe Bartol
Still working

#264 - 07/01/2019 12:02 PM - Andreja Znidarsi¢

Starting Work

#265 - 07/01/2019 12:12 PM - Andreja Znidarsi¢

Still working

#266 - 07/01/2019 12:55 PM - Katja Sterle
Still working

#267 - 07/01/2019 01:03 PM - Grega Mlakar
Still working

#268 - 07/02/2019 05:02 AM - Grega Mlakar
Starting Work

#269 - 07/02/2019 10:08 AM - Katja Sterle
Starting Work

#270 - 07/02/2019 10:11 AM - Joze Bartol
Starting Work

#271 - 07/02/2019 01:04 PM - Katja Sterle
Still working

#272 - 07/02/2019 01:06 PM - Grega Mlakar
Still working

#273 - 07/02/2019 01:28 PM - Joze Bartol
Still working

#274 - 07/03/2019 05:03 AM - Grega Mlakar
Starting Work

#275 - 07/03/2019 05:32 AM - Katja Sterle
Starting Work

#276 - 07/03/2019 12:49 PM - Katja Sterle
Still working

#277 - 07/03/2019 01:05 PM - Grega Mlakar
Still working

#278 - 07/04/2019 05:02 AM - Grega Mlakar
Starting Work

#279 - 07/04/2019 05:12 AM - Katja Sterle
Starting Work

#280 - 07/04/2019 05:56 AM - Joze Bartol
Starting Work
#281 - 07/04/2019 06:17 AM - Joze Bartol
Still working

#282 - 07/04/2019 10:25 AM - Katja Sterle
Starting Work

#283 - 07/04/2019 12:53 PM - Katja Sterle
Still working

#284 - 07/05/2019 05:01 AM - Grega Mlakar
Starting Work

#285 - 07/05/2019 06:31 AM - Katja Sterle
Starting Work

#286 - 07/05/2019 11:20 AM - Katja Sterle
Still working

#287 - 07/05/2019 01:01 PM - Grega Mlakar
Still working

#288 - 07/08/2019 05:18 AM - Katja Sterle
Starting Work

#289 - 07/08/2019 05:20 AM - Grega Mlakar
Starting Work

#290 - 07/08/2019 08:47 AM - Joze Bartol
Starting Work

#291 - 07/08/2019 09:50 AM - Andreja Znidarsi¢

Starting Work

#292 - 07/08/2019 10:34 AM - Andreja Znidarsi¢

Still working

#293 - 07/08/2019 10:51 AM - Joze Bartol
Still working

#294 - 07/08/2019 01:04 PM - Katja Sterle
Still working

#295 - 07/08/2019 01:20 PM - Grega Mlakar
Still working

#296 - 07/09/2019 04:57 AM - Katja Sterle
Starting Work

#297 - 07/09/2019 05:45 AM - Katja Sterle
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#298 - 07/09/2019 08:55 AM - Grega Mlakar

- Status changed from Closed to In Progress
- % Done changed from 100 to 0

Starting Work

#299 - 07/09/2019 12:58 PM - Grega Mlakar
Still working

#300 - 07/10/2019 05:03 AM - Grega Mlakar
Starting Work

#301 - 07/10/2019 06:02 AM - Katja Sterle
Starting Work

#302 - 07/10/2019 08:45 AM - Katja Sterle
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#303 - 07/10/2019 01:08 PM - Grega Mlakar
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Still working

#304 - 07/11/2019 04:59 AM - Grega Mlakar
Starting Work

#305 - 07/11/2019 06:04 AM - Katja Sterle
Starting Work

#306 - 07/11/2019 10:16 AM - Katja Sterle
Still working

#307 - 07/11/2019 01:03 PM - Grega Mlakar
Still working

#308 - 07/12/2019 05:00 AM - Grega Mlakar
Starting Work

#309 - 07/12/2019 05:18 AM - Katja Sterle
Starting Work

#310 - 07/12/2019 01:00 PM - Grega Mlakar
Still working

#311 - 07/12/2019 01:04 PM - Katja Sterle
Still working

#312 - 07/15/2019 05:02 AM - Grega Mlakar
Starting Work

#313 - 07/15/2019 08:33 AM - Katja Sterle
Starting Work

#314 - 07/15/2019 12:41 PM - Katja Sterle
Still working
#315 - 07/15/2019 01:05 PM - Grega Mlakar
Still working

#316 - 07/16/2019 05:01 AM - Grega Mlakar
Starting Work

#317 - 07/16/2019 05:10 AM - Katja Sterle
Starting Work

#318 - 07/16/2019 08:41 AM - Katja Sterle
Still working

#319 - 07/16/2019 01:06 PM - Grega Mlakar
Still working

#320 - 07/17/2019 05:01 AM - Grega Mlakar
Starting Work

#321 - 07/17/2019 05:20 AM - Katja Sterle
Starting Work

#322 - 07/17/2019 08:35 AM - Katja Sterle
Still working

#323 - 07/17/2019 01:14 PM - JoZe Bartol
Starting Work

#324 - 07/17/2019 01:16 PM - Grega Mlakar
Still working

#325 - 07/17/2019 01:38 PM - Joze Bartol
Still working

#326 - 07/18/2019 05:06 AM - Grega Mlakar
Starting Work

#327 - 07/18/2019 01:08 PM - Grega Mlakar
Still working

#328 - 07/19/2019 05:10 AM - Grega Mlakar
Starting Work

#329 - 07/19/2019 12:03 PM - Joze Bartol
Starting Work

#330 - 07/19/2019 12:14 PM - JoZe Bartol
Still working

#331 - 07/19/2019 01:08 PM - Grega Mlakar
Still working

#332 - 07/23/2019 05:06 AM - Grega Mlakar
Starting Work

#333 - 07/23/2019 01:06 PM - Grega Mlakar
Still working

#334 - 07/24/2019 05:00 AM - Grega Mlakar
Starting Work

#335 - 07/24/2019 01:01 PM - Grega Mlakar
Still working

#336 - 07/25/2019 05:08 AM - Grega Mlakar
Starting Work

#337 - 07/25/2019 01:08 PM - Grega Mlakar
Still working

#338 - 07/26/2019 05:07 AM - Grega Mlakar
Starting Work

#339 - 07/26/2019 01:02 PM - Grega Mlakar
Still working

#340 - 07/29/2019 06:04 AM - Katja Sterle
Starting Work

#341 - 07/29/2019 12:51 PM - Katja Sterle
Still working

#342 - 07/30/2019 05:56 AM - Katja Sterle
Starting Work

#343 - 07/30/2019 08:31 AM - Katja Sterle
Still working

#344 - 07/31/2019 05:37 AM - Katja Sterle
Starting Work

#345 - 07/31/2019 08:26 AM - Katja Sterle
Still working

#346 - 07/31/2019 08:36 AM - Katja Sterle
Starting Work

#347 - 07/31/2019 08:36 AM - Katja Sterle
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#348 - 08/05/2019 05:10 AM - Grega Mlakar
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#349 - 08/05/2019 09:32 AM - Katja Sterle
Starting Work
#350 - 08/05/2019 10:43 AM - Katja Sterle
Still working

#351 - 08/05/2019 01:17 PM - Grega Mlakar
Still working

#352 - 08/06/2019 07:06 AM - Katja Sterle
Starting Work

#353 - 08/06/2019 09:45 AM - Katja Sterle
Still working

#354 - 08/06/2019 01:03 PM - Katja Sterle
Starting Work

#355 - 08/06/2019 01:39 PM - Katja Sterle
Still working

#356 - 08/07/2019 05:01 AM - Grega Mlakar
Starting Work

#357 - 08/07/2019 05:44 AM - Katja Sterle
Starting Work

#358 - 08/07/2019 06:32 AM - Katja Sterle
Still working

#359 - 08/07/2019 06:32 AM - Katja Sterle
Still working

#360 - 08/07/2019 09:12 AM - Katja Sterle
Starting Work

#361 - 08/07/2019 01:01 PM - Grega Mlakar
Still working

#362 - 08/07/2019 01:02 PM - Katja Sterle
Still working

#363 - 08/08/2019 05:17 AM - Grega Mlakar
Starting Work

#364 - 08/08/2019 05:22 AM - Katja Sterle
Starting Work

#365 - 08/08/2019 01:28 PM - Grega Mlakar
Still working

#366 - 08/08/2019 01:51 PM - Katja Sterle
Still working

#367 - 08/09/2019 05:09 AM - Grega Mlakar
Starting Work

#368 - 08/09/2019 01:11 PM - Grega Mlakar
Still working
#369 - 08/12/2019 04:29 AM - Joze Bartol
Starting Work

#370 - 08/12/2019 05:04 AM - Grega Mlakar
Starting Work

#371 - 08/12/2019 11:05 AM - Joze Bartol
Still working

#372 - 08/12/2019 01:04 PM - Grega Mlakar
Still working

#373 - 08/13/2019 05:01 AM - Grega Mlakar
Starting Work

#374 - 08/13/2019 01:08 PM - Grega Mlakar
Still working

#375 - 08/14/2019 05:01 AM - Grega Mlakar
Starting Work

#376 - 08/14/2019 01:32 PM - Grega Mlakar
Still working

#377 - 08/19/2019 04:57 AM - Grega Mlakar
Starting Work

#378 - 08/19/2019 12:57 PM - Grega Mlakar
Still working

#379 - 08/20/2019 05:01 AM - Grega Mlakar
Starting Work

#380 - 08/20/2019 01:02 PM - Grega Mlakar
Still working

#381 - 08/21/2019 05:00 AM - Grega Mlakar
Starting Work

#382 - 08/21/2019 10:10 AM - Joze Bartol
Starting Work

#383 - 08/21/2019 01:00 PM - Grega Mlakar
Still working

#384 - 08/21/2019 01:10 PM - Joze Bartol
Still working

#385 - 08/22/2019 05:04 AM - Grega Mlakar
Starting Work

#386 - 08/22/2019 01:04 PM - Grega Mlakar
Still working

#387 - 08/23/2019 05:03 AM - Grega Mlakar
Starting Work
#388 - 08/23/2019 12:30 PM - Grega Mlakar
Still working

#389 - 08/26/2019 05:05 AM - Grega Mlakar
Starting Work

#390 - 08/26/2019 10:25 AM - Katja Sterle
Starting Work

#391 - 08/26/2019 10:35 AM - Joze Bartol
Starting Work

#392 - 08/26/2019 11:39 AM - Katja Sterle
Still working

#393 - 08/26/2019 01:07 PM - Grega Mlakar
Still working

#394 - 08/26/2019 01:56 PM - JozZe Bartol
Still working

#395 - 08/27/2019 05:03 AM - Grega Mlakar
Starting Work

#396 - 08/27/2019 08:48 AM - Ines Suboti¢ Jakopanec
Starting Work

#397 - 08/27/2019 09:34 AM - Katja Sterle
Starting Work

#398 - 08/27/2019 01:07 PM - Grega Mlakar
Still working

#399 - 08/27/2019 01:10 PM - Katja Sterle
Still working

#400 - 08/27/2019 01:45 PM - Ines Suboti¢ Jakopanec
Still working

#401 - 08/28/2019 05:07 AM - Grega Mlakar
Starting Work

#402 - 08/28/2019 05:13 AM - Katja Sterle
Starting Work

#403 - 08/28/2019 10:44 AM - Katja Sterle
Still working

#404 - 08/28/2019 01:06 PM - Grega Mlakar
Still working

#405 - 08/29/2019 05:07 AM - Grega Mlakar
Starting Work

#406 - 08/29/2019 11:30 AM - Andreja Znidarsié¢
Starting Work
#407 - 08/29/2019 11:31 AM - Andreja Znidarsié¢
- File crew_41 27Andreja72vnidars"/67 11_31_40.058Z added

Still working

#408 - 08/29/2019 01:04 PM - Grega Mlakar
Still working

#4009 - 08/30/2019 05:04 AM - Grega Mlakar
Starting Work

#410 - 08/30/2019 01:05 PM - Grega Mlakar
Still working

#411 - 09/02/2019 05:42 AM - Grega Mlakar
Starting Work

#412 - 09/02/2019 01:41 PM - Grega Mlakar
Still working

#413 - 09/03/2019 05:05 AM - Grega Mlakar
Starting Work

#414 - 09/03/2019 12:07 PM - Grega Mlakar
Still working

#415 - 09/04/2019 05:08 AM - Grega Mlakar
Starting Work

#416 - 09/04/2019 07:21 AM - Joze Bartol
Starting Work

#417 - 09/04/2019 11:45 AM - Katja Sterle
Starting Work

#418 - 09/04/2019 12:03 PM - Joze Bartol
Still working

#419 - 09/04/2019 01:06 PM - Grega Mlakar
Still working

#420 - 09/04/2019 01:11 PM - Katja Sterle
Still working

#421 - 09/05/2019 05:10 AM - Grega Mlakar
Starting Work

#422 - 09/05/2019 09:09 AM - Katja Sterle
Starting Work

#423 - 09/05/2019 01:10 PM - Grega Mlakar
Still working

#424 - 09/05/2019 01:12 PM - Katja Sterle
Still working
#425 - 09/06/2019 09:20 AM - Katja Sterle
Starting Work

#426 - 09/06/2019 10:36 AM - Joze Bartol
Starting Work

#427 - 09/06/2019 12:27 PM - Katja Sterle
Still working

#428 - 09/06/2019 12:46 PM - JozZe Bartol
Still working

#429 - 09/09/2019 02:48 AM - Andreja Znidarsié
Starting Work

#430 - 09/09/2019 05:17 AM - Grega Mlakar
Starting Work

#431 - 09/09/2019 10:04 AM - Joze Bartol
Starting Work

#432 - 09/09/2019 10:22 AM - Joze Bartol
Still working

#433 - 09/09/2019 01:22 PM - Grega Mlakar
Still working

#434 - 09/10/2019 05:07 AM - Grega Mlakar
Starting Work

#435 - 09/10/2019 05:15 AM - Andreja Znidarsié
System updated task during auto shift end

#436 - 09/10/2019 01:06 PM - Grega Mlakar
Still working

#437 - 09/11/2019 05:09 AM - Grega Mlakar
Starting Work

#438 - 09/11/2019 05:25 AM - Katja Sterle
Starting Work

#439 - 09/11/2019 05:44 AM - Katja Sterle
Still working

#440 - 09/11/2019 08:44 AM - Andreja Znidarsié¢
Starting Work

#441 - 09/11/2019 11:25 AM - Andreja Znidarsié¢
Still working

#442 - 09/11/2019 01:09 PM - Grega Mlakar
Still working

#443 - 09/12/2019 05:15 AM - Grega Mlakar
Starting Work
#444 - 09/12/2019 12:24 PM - Joze Bartol
Starting Work

#445 - 09/12/2019 12:24 PM - Joze Bartol
Starting Work

#446 - 09/12/2019 01:02 PM - Joze Bartol
Still working

#447 - 09/12/2019 01:14 PM - Grega Mlakar
Still working

#448 - 09/13/2019 05:06 AM - Grega Mlakar
Starting Work

#449 - 09/13/2019 01:06 PM - Grega Mlakar
Still working

#450 - 09/16/2019 05:07 AM - Grega Mlakar
Starting Work

#451 - 09/16/2019 11:45 AM - Katja Sterle
Starting Work

#452 - 09/16/2019 12:28 PM - Katja Sterle
Still working

#453 - 09/16/2019 01:07 PM - Grega Mlakar
Still working

#454 - 09/17/2019 05:06 AM - Grega Mlakar
Starting Work

#455 - 09/17/2019 01:07 PM - Grega Mlakar
Still working

#456 - 09/18/2019 05:38 AM - Grega Mlakar
Starting Work

#457 - 09/18/2019 05:56 AM - Joze Bartol
Starting Work

#458 - 09/18/2019 11:15 AM - Joze Bartol
Still working

#459 - 09/18/2019 01:38 PM - Grega Mlakar
Still working

#460 - 09/19/2019 05:13 AM - Grega Mlakar
Starting Work

#461 - 09/19/2019 10:07 AM - Katja Sterle
Starting Work

#462 - 09/19/2019 01:12 PM - Grega Mlakar
Still working
#463 - 09/19/2019 01:13 PM - Katja Sterle
Still working

#464 - 09/19/2019 01:13 PM - Katja Sterle
Still working

#465 - 09/20/2019 05:12 AM - Grega Mlakar
Starting Work

#466 - 09/20/2019 08:29 AM - Andreja Znidarsié
Starting Work

#467 - 09/20/2019 08:30 AM - Andreja Znidarsié¢
Still working

#468 - 09/20/2019 01:15 PM - Grega Mlakar
Still working

#469 - 09/23/2019 05:39 AM - Grega Mlakar
Starting Work

#470 - 09/23/2019 08:42 AM - Joze Bartol
Starting Work

#471 - 09/23/2019 01:03 PM - JozZe Bartol
Still working

#472 - 09/23/2019 01:38 PM - Grega Mlakar
Still working

#473 - 09/24/2019 05:19 AM - Grega Mlakar
Starting Work

#474 - 09/24/2019 01:19 PM - Grega Mlakar
Still working

#475 - 09/25/2019 05:12 AM - Grega Mlakar
Starting Work

#476 - 09/25/2019 05:51 AM - Katja Sterle
Starting Work

#477 - 09/25/2019 05:51 AM - Ines Suboti¢ Jakopanec

Starting Work

#478 - 09/25/2019 05:52 AM - Katja Sterle
Still working

#479 - 09/25/2019 05:52 AM - Ines Suboti¢ Jakopanec

Still working

#480 - 09/25/2019 07:29 AM - Andreja Znidarsié¢
Starting Work

#481 - 09/25/2019 08:40 AM - Andreja Znidarsié
Still working
#482 - 09/25/2019 09:36 AM - Joze Bartol
Starting Work

#483 - 09/25/2019 10:35 AM - Joze Bartol
Still working

#484 - 09/25/2019 01:07 PM - Grega Mlakar
Still working

#485 - 09/26/2019 05:09 AM - Grega Mlakar
Starting Work

#486 - 09/26/2019 01:10 PM - Grega Mlakar
Still working

#487 - 09/27/2019 05:04 AM - Grega Mlakar
Starting Work

#488 - 09/27/2019 01:03 PM - Grega Mlakar
Still working

#489 - 09/30/2019 05:24 AM - Grega Mlakar
Starting Work

#490 - 09/30/2019 01:25 PM - Grega Mlakar
Still working

#491 - 10/01/2019 05:08 AM - Grega Mlakar
Starting Work

#492 - 10/01/2019 11:29 AM - Joze Bartol
Starting Work

#493 - 10/01/2019 12:33 PM - Joze Bartol
Still working

#494 - 10/02/2019 05:40 AM - Grega Mlakar
Starting Work

#495 - 10/02/2019 01:35 PM - Grega Mlakar
Still working

#496 - 10/03/2019 05:25 AM - Grega Mlakar
Starting Work

#497 - 10/04/2019 05:19 AM - Grega Mlakar
System updated task during auto shift end

#498 - 10/04/2019 05:20 AM - Grega Mlakar
Starting Work

#499 - 10/04/2019 08:01 AM - Grega Mlakar
System updated task during auto shift end

#500 - 10/04/2019 08:35 AM - Joze Bartol
Starting Work
#501 - 10/04/2019 10:19 AM - Joze Bartol
Still working

#502 - 10/07/2019 05:10 AM - Grega Mlakar
Starting Work

#503 - 10/07/2019 01:09 PM - Grega Mlakar
Still working

#504 - 10/08/2019 05:37 AM - Katja Sterle
Starting Work

#505 - 10/08/2019 05:42 AM - Grega Mlakar
Starting Work

#506 - 10/08/2019 11:55 AM - Katja Sterle
Still working

#507 - 10/08/2019 01:38 PM - Grega Mlakar
Still working

#508 - 10/09/2019 05:35 AM - Grega Mlakar
Starting Work

#509 - 10/09/2019 06:21 AM - Katja Sterle
Starting Work

#510 - 10/09/2019 08:33 AM - Katja Sterle
Still working

#511 - 10/09/2019 01:35 PM - Grega Mlakar
Still working

#512 - 10/10/2019 05:04 AM - Grega Mlakar
Starting Work

#513 - 10/10/2019 01:06 PM - Grega Mlakar
Still working

#514 - 10/11/2019 06:29 AM - Katja Sterle
Starting Work

#515 - 10/11/2019 09:18 AM - Katja Sterle
Still working

#516 - 10/14/2019 05:38 AM - Grega Mlakar
Starting Work

#517 - 10/14/2019 01:36 PM - Grega Mlakar
Still working

#518 - 10/15/2019 05:01 AM - Grega Mlakar
Starting Work

#519 - 10/15/2019 01:04 PM - Grega Mlakar
Still working
#520 - 10/16/2019 05:07 AM - Grega Mlakar
Starting Work

#521 - 10/16/2019 07:13 AM - Katja Sterle
Starting Work

#522 - 10/16/2019 09:27 AM - Katja Sterle
Still working

#523 - 10/16/2019 01:09 PM - Grega Mlakar
Still working

#524 - 10/17/2019 05:17 AM - Grega Mlakar
Starting Work

#525 - 10/17/2019 01:11 PM - Grega Mlakar
Still working

#526 - 10/18/2019 05:14 AM - Grega Mlakar
Starting Work

#527 - 10/18/2019 01:12 PM - Grega Mlakar
Still working

#528 - 10/21/2019 05:44 AM - Grega Mlakar
Starting Work

#529 - 10/21/2019 05:44 AM - Katja Sterle
Starting Work

#530 - 10/21/2019 01:08 PM - Grega Mlakar
Still working

#531 - 10/21/2019 01:17 PM - Katja Sterle
Still working

#532 - 10/22/2019 05:27 AM - Grega Mlakar
Starting Work

#533 - 10/22/2019 01:43 PM - Grega Mlakar
Still working

#534 - 10/23/2019 05:08 AM - Grega Mlakar
Starting Work

#535 - 10/23/2019 01:24 PM - Grega Mlakar
Still working

#536 - 10/24/2019 05:17 AM - Grega Mlakar
Starting Work

#537 - 10/24/2019 01:18 PM - Grega Mlakar
Still working

#538 - 10/25/2019 05:02 AM - Grega Mlakar
Starting Work
#539 - 10/25/2019 01:00 PM - Grega Mlakar
Still working

#540 - 10/28/2019 06:40 AM - Grega Mlakar
Starting Work

#541 - 10/28/2019 02:37 PM - Grega Mlakar
Still working

#542 - 10/29/2019 06:38 AM - Grega Mlakar
Starting Work

#543 - 10/29/2019 02:33 PM - Grega Mlakar
Still working

#544 - 10/30/2019 06:34 AM - Grega Mlakar
Starting Work

#545 - 10/30/2019 01:33 PM - Grega Mlakar
Still working

#546 - 11/04/2019 09:02 AM - Grega Mlakar
Starting Work

#547 - 11/04/2019 10:46 AM - Ines Suboti¢ Jakopanec
Starting Work

#548 - 11/04/2019 10:46 AM - Ines Suboti¢ Jakopanec
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#549 - 11/04/2019 02:17 PM - Grega Mlakar
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Still working

#550 - 11/05/2019 07:19 AM - Grega Mlakar
Starting Work

#551 - 11/05/2019 02:16 PM - Grega Mlakar
Still working

#552 - 11/06/2019 06:17 AM - Grega Mlakar
Starting Work

#553 - 11/06/2019 06:29 AM - Grega Mlakar
Still working

#554 - 11/06/2019 07:32 AM - Joze Bartol
Starting Work

#555 - 11/06/2019 07:32 AM - Joze Bartol
Still working
#556 - 11/06/2019 07:32 AM - Joze Bartol
Starting Work

#557 - 11/06/2019 08:50 AM - Ines Suboti¢ Jakopanec
Starting Work

#558 - 11/06/2019 09:00 AM - Ines Suboti¢ Jakopanec
Still working

#559 - 11/06/2019 09:01 AM - Ines Suboti¢ Jakopanec
Starting Work

#560 - 11/06/2019 09:38 AM - Grega Mlakar
Starting Work

#561 - 11/06/2019 02:10 PM - Grega Mlakar
Still working

#562 - 11/06/2019 02:14 PM - Ines Suboti¢ Jakopanec
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#563 - 11/07/2019 06:06 AM - Grega Mlakar
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#564 - 11/07/2019 06:23 AM - Ines Suboti¢ Jakopanec
Starting Work

#565 - 11/07/2019 08:38 AM - Ines Suboti¢ Jakopanec
Still working

#566 - 11/07/2019 02:09 PM - Grega Mlakar
Still working

#567 - 11/08/2019 06:06 AM - Grega Mlakar
Starting Work

#568 - 11/08/2019 01:39 PM - Katja Sterle
Starting Work

#569 - 11/08/2019 01:56 PM - Katja Sterle
Still working

#570 - 11/08/2019 02:06 PM - Grega Mlakar
Still working

#571 - 11/11/2019 06:37 AM - Grega Mlakar
Starting Work

#572 - 11/11/2019 12:47 PM - Katja Sterle
Starting Work
#573 - 11/11/2019 12:48 PM - Katja Sterle
Still working

#574 - 11/11/2019 02:31 PM - Grega Mlakar
Still working

#575 - 11/12/2019 06:10 AM - Grega Mlakar
Starting Work

#576 - 11/12/2019 02:15 PM - Grega Mlakar
Still working

#577 - 11/13/2019 06:01 AM - Grega Mlakar
Starting Work

#578 - 11/13/2019 02:01 PM - Grega Mlakar
Still working

#579 - 11/14/2019 06:04 AM - Grega Mlakar
Starting Work

#580 - 11/14/2019 02:06 PM - Grega Mlakar
Still working

#581 - 11/15/2019 06:02 AM - Grega Mlakar
Starting Work

#582 - 11/15/2019 06:19 AM - Katja Sterle
Starting Work

#583 - 11/15/2019 02:03 PM - Grega Mlakar
Still working

#584 - 11/15/2019 02:05 PM - Katja Sterle
Still working

#585 - 11/18/2019 06:07 AM - Grega Mlakar
Starting Work

#586 - 11/18/2019 02:08 PM - Grega Mlakar
Still working

#587 - 11/19/2019 06:02 AM - Grega Mlakar
Starting Work

#588 - 11/19/2019 06:37 AM - Katja Sterle
Starting Work

#589 - 11/19/2019 12:02 PM - Katja Sterle

- File crew_411_Katja_Sterle_12_02_49.165Z added

Still working

#590 - 11/19/2019 02:03 PM - Grega Mlakar
Still working
#591 - 11/20/2019 06:05 AM - Grega Mlakar
Starting Work

#592 - 11/20/2019 02:08 PM - Grega Mlakar
Still working

#593 - 11/21/2019 06:04 AM - Grega Mlakar
Starting Work

#594 - 11/21/2019 11:38 AM - Joze Bartol
Starting Work

#595 - 11/21/2019 02:03 PM - Grega Mlakar
Still working

#596 - 11/21/2019 02:08 PM - Joze Bartol
brnik

#597 - 11/22/2019 06:07 AM - Grega Mlakar
Starting Work

#598 - 11/22/2019 02:09 PM - Grega Mlakar
Still working

#599 - 11/25/2019 06:15 AM - Grega Mlakar
Starting Work

#600 - 11/25/2019 09:56 AM - Ines Suboti¢ Jakopanec
Starting Work

#601 - 11/25/2019 02:10 PM - Ines Suboti¢ Jakopanec
Still working

#602 - 11/25/2019 02:16 PM - Grega Mlakar
Still working

#603 - 11/26/2019 06:07 AM - Grega Mlakar
Starting Work

#604 - 11/26/2019 06:12 AM - Ines Suboti¢ Jakopanec
Starting Work

#605 - 11/26/2019 02:03 PM - Ines Suboti¢ Jakopanec
Still working

#606 - 11/26/2019 02:06 PM - Grega Mlakar
Still working

#607 - 11/27/2019 06:06 AM - Grega Mlakar
Starting Work

#608 - 11/27/2019 02:05 PM - Grega Mlakar
Still working

#609 - 11/28/2019 06:05 AM - Grega Mlakar
Starting Work
#610 - 11/28/2019 01:50 PM - Grega Mlakar
Still working

#611 - 11/29/2019 06:04 AM - Grega Mlakar
Starting Work

#612 - 11/29/2019 02:11 PM - Grega Mlakar
Still working

#613 - 12/02/2019 06:09 AM - Grega Mlakar
Starting Work

#614 - 12/02/2019 02:11 PM - Grega Mlakar
Still working

#615 - 12/03/2019 06:11 AM - Grega Mlakar
Starting Work

#616 - 12/03/2019 08:00 AM - Joze Bartol
Starting Work

#617 - 12/03/2019 09:54 AM - Joze Bartol
Still working

#618 - 12/03/2019 09:54 AM - Joze Bartol
Starting Work

#619 - 12/03/2019 09:55 AM - Joze Bartol
Still working

#620 - 12/03/2019 10:47 AM - Joze Bartol
Starting Work

#621 - 12/03/2019 10:47 AM - Joze Bartol
Still working

#622 - 12/03/2019 02:11 PM - Grega Mlakar
Still working

#623 - 12/04/2019 06:00 AM - Grega Mlakar
Starting Work

#624 - 12/04/2019 02:00 PM - Grega Mlakar
Still working

#625 - 12/05/2019 06:05 AM - Grega Mlakar
Starting Work

#626 - 12/05/2019 02:07 PM - Grega Mlakar
Still working

#627 - 12/06/2019 06:04 AM - Grega Mlakar
Starting Work

#628 - 12/06/2019 01:05 PM - Grega Mlakar
Still working
#629 - 12/09/2019 06:05 AM - Grega Mlakar
Starting Work

#630 - 12/09/2019 02:04 PM - Grega Mlakar
Still working

#631 - 12/10/2019 06:04 AM - Grega Mlakar
Starting Work

#632 - 12/10/2019 02:02 PM - Grega Mlakar
Still working

#633 - 12/11/2019 06:04 AM - Grega Mlakar
Starting Work

#634 - 12/11/2019 02:04 PM - Grega Mlakar
Still working

#635 - 12/12/2019 06:06 AM - Grega Mlakar
Starting Work

#636 - 12/12/2019 02:06 PM - Grega Mlakar
Still working

#637 - 12/13/2019 06:04 AM - Grega Mlakar
Starting Work

#638 - 12/13/2019 09:15 AM - Joze Bartol
Starting Work

#639 - 12/13/2019 10:03 AM - Joze Bartol
Still working

#640 - 12/13/2019 02:03 PM - Grega Mlakar
Still working

#641 - 12/16/2019 06:10 AM - Grega Mlakar
Starting Work

#642 - 12/16/2019 02:13 PM - Grega Mlakar
Still working

#643 - 12/17/2019 06:09 AM - Grega Mlakar
Starting Work

#644 - 12/17/2019 02:11 PM - Grega Mlakar
Still working

#645 - 12/18/2019 06:01 AM - Grega Mlakar
Starting Work

#646 - 12/18/2019 02:02 PM - Grega Mlakar
Still working

#647 - 12/19/2019 06:03 AM - Grega Mlakar
Starting Work
#648 - 12/19/2019 02:02 PM - Grega Mlakar
Still working

#649 - 12/20/2019 06:04 AM - Grega Mlakar
Starting Work

#650 - 12/20/2019 10:05 AM - Grega Mlakar
Still working

#651 - 12/23/2019 06:01 AM - Grega Mlakar
Starting Work

#652 - 12/23/2019 02:03 PM - Grega Mlakar
Still working

#653 - 12/24/2019 06:05 AM - Grega Mlakar
Starting Work

#654 - 12/24/2019 02:05 PM - Grega Mlakar
Still working

#655 - 01/06/2020 06:44 AM - Grega Mlakar
Starting Work

#656 - 01/06/2020 02:37 PM - Grega Mlakar
Still working

#657 - 01/07/2020 06:37 AM - Grega Mlakar
Starting Work

#658 - 01/07/2020 02:41 PM - Grega Mlakar
Still working

#659 - 01/08/2020 06:39 AM - Grega Mlakar
Starting Work

#660 - 01/08/2020 02:34 PM - Grega Mlakar
Still working

#661 - 01/09/2020 06:37 AM - Grega Mlakar
Starting Work

#662 - 01/09/2020 02:39 PM - Grega Mlakar
Still working

#663 - 01/10/2020 06:35 AM - Grega Mlakar
Starting Work

#664 - 01/10/2020 07:29 AM - Ines Suboti¢ Jakopanec

Starting Work

#665 - 01/10/2020 08:18 AM - Joze Bartol
Starting Work

#666 - 01/10/2020 11:28 AM - Joze Bartol
Still working
#667 - 01/10/2020 01:47 PM - Ines Suboti¢ Jakopanec
Still working

#668 - 01/10/2020 02:33 PM - Grega Mlakar
Still working

#669 - 01/13/2020 06:42 AM - Grega Mlakar
Starting Work

#670 - 01/13/2020 06:47 AM - Ines Suboti¢ Jakopanec
Starting Work

#671 - 01/13/2020 02:23 PM - Ines Suboti¢ Jakopanec
Still working

#672 - 01/13/2020 02:41 PM - Grega Mlakar
Still working

#673 - 01/14/2020 06:37 AM - Grega Mlakar
Starting Work

#674 - 01/14/2020 02:36 PM - Grega Mlakar
Still working

#675 - 01/15/2020 06:26 AM - Katja Sterle
Starting Work

#676 - 01/15/2020 06:35 AM - Grega Mlakar
Starting Work

#677 - 01/15/2020 07:01 AM - Joze Bartol
Starting Work

#678 - 01/15/2020 12:06 PM - Joze Bartol
Still working

#679 - 01/15/2020 02:27 PM - Katja Sterle
Still working

#680 - 01/15/2020 02:35 PM - Grega Mlakar
Still working

#681 - 01/16/2020 06:22 AM - Katja Sterle
Starting Work

#682 - 01/16/2020 06:39 AM - Grega Mlakar
Starting Work

#683 - 01/16/2020 02:37 PM - Grega Mlakar
Still working

#684 - 01/16/2020 03:08 PM - Katja Sterle
Still working

#685 - 01/17/2020 06:36 AM - Grega Mlakar
Starting Work
#686 - 01/17/2020 01:38 PM - Grega Mlakar
Still working

#687 - 01/21/2020 06:23 AM - Katja Sterle
Starting Work

#688 - 01/21/2020 02:13 PM - Katja Sterle
Still working

#689 - 01/22/2020 06:38 AM - Grega Mlakar
Starting Work

#690 - 01/22/2020 02:37 PM - Grega Mlakar
Still working

#691 - 01/23/2020 06:35 AM - Grega Mlakar
Starting Work

#692 - 01/23/2020 06:53 AM - Joze Bartol
Starting Work

#693 - 01/23/2020 09:09 AM - Joze Bartol
Still working

#694 - 01/23/2020 09:10 AM - Joze Bartol
Starting Work

#695 - 01/23/2020 02:05 PM - Joze Bartol
Still working

#696 - 01/23/2020 02:35 PM - Grega Mlakar
Still working

#697 - 01/24/2020 06:39 AM - Grega Mlakar
Starting Work

#698 - 01/24/2020 07:01 AM - Joze Bartol
Starting Work

#699 - 01/24/2020 10:25 AM - Joze Bartol
Still working

#700 - 01/24/2020 02:40 PM - Grega Mlakar
Still working

#701 - 01/27/2020 06:44 AM - Grega Mlakar
Starting Work

#702 - 01/27/2020 02:45 PM - Grega Mlakar
Still working

#703 - 01/28/2020 06:40 AM - Grega Mlakar
Starting Work

#704 - 01/28/2020 02:36 PM - Grega Mlakar
Still working
#705 - 01/29/2020 11:43 AM - Grega Mlakar
Starting Work

#706 - 01/29/2020 02:33 PM - Grega Mlakar
Still working

#707 - 01/30/2020 06:39 AM - Grega Mlakar
Starting Work

#708 - 01/30/2020 02:36 PM - Grega Mlakar
Still working

#709 - 01/31/2020 06:35 AM - Grega Mlakar
Starting Work

#710 - 01/31/2020 02:36 PM - Grega Mlakar
Still working

#711 - 02/03/2020 06:41 AM - Grega Mlakar
Starting Work

#712 - 02/03/2020 02:42 PM - Grega Mlakar
Still working

#713 - 02/04/2020 05:58 AM - Grega Mlakar
Starting Work

#714 - 02/04/2020 02:01 PM - Grega Mlakar
Still working

#715 - 02/05/2020 06:15 AM - Grega Mlakar
Starting Work

#716 - 02/05/2020 02:17 PM - Grega Mlakar
Still working

#717 - 02/06/2020 06:08 AM - Grega Mlakar
Starting Work

#718 - 02/06/2020 02:13 PM - Grega Mlakar
Still working

#719 - 02/07/2020 06:06 AM - Grega Mlakar
Starting Work

#720 - 02/07/2020 02:17 PM - Grega Mlakar
Still working

#721 - 02/10/2020 06:07 AM - Grega Mlakar
Starting Work

#722 - 02/10/2020 02:13 PM - Grega Mlakar
Still working

#723 - 02/11/2020 06:02 AM - Grega Mlakar
Starting Work
#724 - 02/11/2020 09:32 AM - Joze Bartol
Starting Work

#725 - 02/11/2020 01:06 PM - Joze Bartol
Still working

#726 - 02/11/2020 02:05 PM - Grega Mlakar
Still working

#727 - 02/12/2020 05:59 AM - Grega Mlakar
Starting Work

#728 - 02/12/2020 01:47 PM - Katja Sterle
Starting Work

#729 - 02/12/2020 01:47 PM - Katja Sterle
Still working

#730 - 02/12/2020 02:02 PM - Grega Mlakar
Still working

#731 - 02/13/2020 06:02 AM - Grega Mlakar
Starting Work

#732 - 02/13/2020 02:06 PM - Grega Mlakar
Still working

#733 - 02/14/2020 06:01 AM - Grega Mlakar
Starting Work

#734 - 02/14/2020 09:59 AM - Joze Bartol
Starting Work

#735 - 02/14/2020 01:58 PM - Joze Bartol
Still working

#736 - 02/14/2020 02:02 PM - Grega Mlakar
Still working

#737 - 02/17/2020 06:24 AM - Grega Mlakar
Starting Work

#738 - 02/17/2020 07:05 AM - Joze Bartol
Starting Work

#739 - 02/17/2020 12:53 PM - Katja Sterle
Starting Work

#740 - 02/17/2020 01:26 PM - Joze Bartol
Still working

#741 - 02/17/2020 02:25 PM - Grega Mlakar
Still working

#742 - 02/18/2020 06:32 AM - Grega Mlakar
Starting Work
#743 - 02/18/2020 06:38 AM - Katja Sterle
System updated task during auto shift end

#744 - 02/18/2020 07:02 AM - Katja Sterle
Starting Work

#745 - 02/18/2020 07:25 AM - Joze Bartol
Starting Work

#746 - 02/18/2020 12:50 PM - Joze Bartol
Still working

#747 - 02/18/2020 01:36 PM - Katja Sterle
Still working

#748 - 02/18/2020 02:38 PM - Grega Mlakar

Still working

#749 - 02/19/2020 06:12 AM - Grega Mlakar

Starting Work

#750 - 02/19/2020 02:12 PM - Grega Mlakar

Still working

#751 - 02/20/2020 06:09 AM - Grega Mlakar

Starting Work

#752 - 02/20/2020 06:56 AM - Joze Bartol
Starting Work

#753 - 02/20/2020 08:35 AM - Joze Bartol
Still working

#754 - 02/20/2020 09:46 AM - Joze Bartol
Starting Work

#755 - 02/20/2020 11:00 AM - Joze Bartol
Still working

#756 - 02/20/2020 02:10 PM - Grega Mlakar

Still working

#757 - 02/21/2020 06:01 AM - Grega Mlakar

Starting Work

#758 - 02/21/2020 06:50 AM - Joze Bartol
Starting Work

#759 - 02/21/2020 09:33 AM - Joze Bartol
Still working

#760 - 02/21/2020 09:33 AM - Joze Bartol
Starting Work

#761 - 02/21/2020 10:44 AM - Joze Bartol
Still working
#762 - 02/21/2020 12:02 PM - Joze Bartol
Starting Work

#763 - 02/21/2020 01:57 PM - JozZe Bartol
Still working

#764 - 02/21/2020 02:04 PM - Grega Mlakar
Still working

#765 - 02/24/2020 06:02 AM - Grega Mlakar
Starting Work

#766 - 02/24/2020 06:49 AM - Joze Bartol
Starting Work

#767 - 02/24/2020 01:43 PM - Joze Bartol
Still working

#768 - 02/24/2020 02:03 PM - Grega Mlakar
Still working

#769 - 02/25/2020 06:05 AM - Grega Mlakar
Starting Work

#770 - 02/25/2020 07:13 AM - Joze Bartol
Starting Work

#771 - 02/25/2020 07:59 AM - Joze Bartol
Still working

#772 - 02/25/2020 08:14 AM - Joze Bartol
Starting Work

#773 - 02/25/2020 10:15 AM - Joze Bartol
Still working

#774 - 02/25/2020 12:13 PM - Joze Bartol
Starting Work

#775 - 02/25/2020 12:59 PM - Joze Bartol
Still working

#776 - 02/25/2020 02:07 PM - Grega Mlakar
Still working

#777 - 02/26/2020 06:08 AM - Grega Mlakar
Starting Work

#778 - 02/26/2020 02:08 PM - Grega Mlakar
Still working

#779 - 02/27/2020 06:08 AM - Grega Mlakar
Starting Work

#780 - 02/27/2020 11:33 AM - Joze Bartol
Starting Work
#781 - 02/27/2020 01:03 PM - JozZe Bartol
Still working

#782 - 02/27/2020 02:11 PM - Grega Mlakar
Still working

#783 - 02/28/2020 06:02 AM - Grega Mlakar
Starting Work

#784 - 02/28/2020 07:05 AM - Joze Bartol
Starting Work

#785 - 02/28/2020 08:34 AM - Joze Bartol
Still working

#786 - 02/28/2020 09:41 AM - Katja Sterle
Starting Work

#787 - 02/28/2020 02:03 PM - Grega Mlakar
Still working

#788 - 02/28/2020 02:23 PM - Katja Sterle
Still working

#789 - 03/02/2020 06:01 AM - Grega Mlakar
Starting Work

#790 - 03/02/2020 06:21 AM - Joze Bartol
Starting Work

#791 - 03/02/2020 09:19 AM - Joze Bartol
Still working

#792 - 03/02/2020 09:20 AM - Joze Bartol
Starting Work

#793 - 03/02/2020 11:16 AM - Joze Bartol
Still working

#794 - 03/02/2020 02:02 PM - Grega Mlakar
Still working

#795 - 03/03/2020 06:00 AM - Grega Mlakar
Starting Work

#796 - 03/03/2020 02:03 PM - Grega Mlakar
Still working

#797 - 03/04/2020 06:04 AM - Joze Bartol
Starting Work

#798 - 03/04/2020 06:04 AM - Joze Bartol
Still working

#799 - 03/04/2020 06:05 AM - Grega Mlakar
Starting Work
#800 - 03/04/2020 02:07 PM - Grega Mlakar
Still working

#801 - 03/05/2020 06:07 AM - Grega Mlakar
Starting Work

#802 - 03/05/2020 07:02 AM - Joze Bartol
Starting Work

#803 - 03/05/2020 01:08 PM - JozZe Bartol
Still working

#804 - 03/05/2020 02:14 PM - Grega Mlakar
Still working

#805 - 03/06/2020 06:08 AM - Grega Mlakar
Starting Work

#806 - 03/06/2020 02:15 PM - Grega Mlakar
Still working

#807 - 03/09/2020 06:06 AM - Grega Mlakar
Starting Work

#808 - 03/09/2020 12:32 PM - Joze Bartol
Starting Work

#3809 - 03/09/2020 12:44 PM - Joze Bartol
Still working

#810 - 03/09/2020 02:11 PM - Grega Mlakar
Still working

#811 - 03/10/2020 06:00 AM - Grega Mlakar
Starting Work

#812 - 03/10/2020 11:19 AM - JozZe Bartol
Starting Work

#813 - 03/10/2020 01:26 PM - Joze Bartol
Still working

#814 - 03/10/2020 02:11 PM - Grega Mlakar
Still working

#815 - 03/11/2020 06:05 AM - Grega Mlakar
Starting Work

#816 - 03/11/2020 06:29 AM - Grega Mlakar
Still working

#817 - 03/11/2020 07:18 AM - Grega Mlakar
Starting Work

#818 - 03/11/2020 02:09 PM - Grega Mlakar
Still working
#819 - 03/12/2020 07:53 AM - Joze Bartol
Starting Work

#820 - 03/12/2020 01:22 PM - Joze Bartol
Still working

#821 - 03/18/2020 06:12 AM - Katja Sterle
Starting Work

#822 - 03/18/2020 10:37 AM - Katja Sterle
Still working

#823 - 03/26/2020 07:06 AM - Ines Suboti¢ Jakopanec
Starting Work

#824 - 03/26/2020 01:58 PM - Ines Suboti¢ Jakopanec
Still working

#825 - 03/27/2020 06:01 AM - Ines Suboti¢ Jakopanec
Starting Work

#826 - 03/27/2020 11:31 AM - Ines Suboti¢ Jakopanec
Still working

#827 - 03/31/2020 04:52 AM - Ines Suboti¢ Jakopanec
Starting Work

#828 - 03/31/2020 11:35 AM - Ines Suboti¢ Jakopanec
Still working

#829 - 04/08/2020 06:41 AM - Joze Bartol
Starting Work

#830 - 04/08/2020 08:39 AM - Joze Bartol
Still working

#831 - 04/21/2020 10:06 AM - Katja Sterle
Starting Work

#832 - 04/21/2020 01:03 PM - Katja Sterle
Still working

#833 - 04/28/2020 08:56 AM - Katja Sterle
Starting Work

#834 - 04/28/2020 12:43 PM - Katja Sterle
Still working

#835 - 04/29/2020 06:13 AM - Joze Bartol
Starting Work

#836 - 04/29/2020 08:43 AM - Joze Bartol
Still working

#837 - 04/29/2020 09:18 AM - Joze Bartol
Starting Work
#838 - 04/29/2020 11:29 AM - Joze Bartol
Still working

#839 - 05/04/2020 05:16 AM - Andreja Znidarsié¢

Starting Work

#840 - 05/04/2020 05:18 AM - Andreja Znidarsié
- File crew_41 27Andreja72vnidars"iéfo57 18 35.492Z added

Test - porogilo

#841 - 05/04/2020 05:20 AM - Andreja Znidarsié

Starting Work

#842 - 05/04/2020 05:21 AM - Andreja Znidarsié
- File crew_41 27Andreja72vnidars"/éfo572 1_58.455Z added

Test ponovni poskus

#843 - 05/04/2020 05:30 AM - Katja Sterle
Starting Work

#844 - 05/04/2020 08:49 AM - Katja Sterle
Still working

#845 - 05/26/2020 08:51 AM - Joze Bartol
Starting Work

#846 - 05/26/2020 10:54 AM - Joze Bartol
Still working

#847 - 06/01/2020 09:38 AM - Andreja Znidarsié

Starting Work

#848 - 06/01/2020 09:39 AM - Andreja Znidarsié

Still working

#3849 - 06/08/2020 05:26 AM - Katja Sterle
Starting Work

#850 - 06/08/2020 01:20 PM - Katja Sterle
Still working

#851 - 06/30/2020 08:18 AM - Joze Bartol
Starting Work

#852 - 06/30/2020 09:35 AM - Joze Bartol
Still working

#853 - 07/29/2020 09:44 AM - Joze Bartol
Starting Work

#854 - 07/29/2020 11:59 AM - Joze Bartol
Still working

#855 - 08/31/2020 06:11 AM - Joze Bartol
Starting Work
#856 - 08/31/2020 08:57 AM - Joze Bartol
Still working

#857 - 09/22/2020 05:28 AM - Ines Suboti¢ Jakopanec
Starting Work

#858 - 09/22/2020 07:32 AM - Ines Suboti¢ Jakopanec
Still working

#859 - 09/24/2020 09:29 AM - JozZe Bartol
Starting Work

#860 - 09/24/2020 11:39 AM - Joze Bartol
Still working

#861 - 09/25/2020 05:21 AM - Ines Suboti¢ Jakopanec
Starting Work

#862 - 09/25/2020 10:29 AM - Ines Suboti¢ Jakopanec
Still working

#863 - 09/29/2020 05:41 AM - Ines Suboti¢ Jakopanec
Starting Work

#864 - 09/29/2020 06:43 AM - Joze Bartol
Starting Work

#865 - 09/29/2020 07:54 AM - Ines Suboti¢ Jakopanec
Still working

#866 - 09/29/2020 09:45 AM - Joze Bartol
Still working

#867 - 10/01/2020 05:31 AM - Ines Suboti¢ Jakopanec
Starting Work

#868 - 10/01/2020 08:41 AM - Joze Bartol
Starting Work

#869 - 10/01/2020 11:14 AM - Joze Bartol
Still working

#870 - 10/01/2020 12:29 PM - Ines Suboti¢ Jakopanec
Still working

#871 - 10/05/2020 06:11 AM - Ines Suboti¢ Jakopanec
Starting Work

#872 - 10/06/2020 05:07 AM - Ines Suboti¢ Jakopanec
System updated task during auto shift end

#873 - 10/06/2020 06:02 AM - Ines Suboti¢ Jakopanec
Starting Work

#874 - 10/06/2020 08:10 AM - Ines Suboti¢ Jakopanec
Still working

#875 - 10/08/2020 05:48 AM - Ines Suboti¢ Jakopanec
Starting Work

#876 - 10/08/2020 11:20 AM - Joze Bartol
Starting Work

#877 - 10/08/2020 12:28 PM - Ines Suboti¢ Jakopanec
Still working

#878 - 10/08/2020 01:14 PM - Joze Bartol
Still working

#879 - 10/12/2020 11:21 AM - Joze Bartol
Starting Work

#880 - 10/12/2020 12:34 PM - Joze Bartol
Still working

#881 - 10/13/2020 06:09 AM - Ines Suboti¢ Jakopanec
Starting Work

#882 - 10/13/2020 09:09 AM - Ines Suboti¢ Jakopanec
Still working

#883 - 10/15/2020 08:17 AM - Joze Bartol
Starting Work

#884 - 10/15/2020 12:29 PM - Joze Bartol
Still working

#885 - 10/20/2020 10:09 AM - Joze Bartol
Starting Work

#886 - 10/20/2020 12:08 PM - Joze Bartol
Still working

#887 - 10/27/2020 06:11 AM - Katja Sterle
Starting Work

#888 - 10/28/2020 06:39 AM - Katja Sterle
System updated task during auto shift end

#889 - 10/28/2020 06:54 AM - Ines Suboti¢ Jakopanec
Starting Work

#890 - 10/28/2020 07:02 AM - JozZe Bartol
Starting Work

#891 - 10/28/2020 09:31 AM - Ines Suboti¢ Jakopanec
Still working

#892 - 10/28/2020 09:39 AM - Joze Bartol
Still working

#893 - 10/28/2020 10:00 AM - Ines Suboti¢ Jakopanec
Starting Work

#3894 - 10/28/2020 11:21 AM - Ines Suboti¢ Jakopanec
Still working

#895 - 10/29/2020 07:13 AM - Ines Suboti¢ Jakopanec
Starting Work

#896 - 10/29/2020 08:32 AM - Ines Suboti¢ Jakopanec
Still working

#897 - 10/29/2020 09:33 AM - Ines Suboti¢ Jakopanec
Starting Work

#898 - 10/29/2020 11:12 AM - Ines Suboti¢ Jakopanec
Still working

#899 - 11/04/2020 07:19 AM - Ines Suboti¢ Jakopanec
Starting Work

#900 - 11/04/2020 08:25 AM - Ines Suboti¢ Jakopanec
Still working

#901 - 11/10/2020 06:30 AM - Joze Bartol
Starting Work

#902 - 11/10/2020 09:59 AM - Joze Bartol
Still working

#903 - 11/16/2020 08:59 AM - Joze Bartol
Starting Work

#904 - 11/16/2020 09:51 AM - Joze Bartol
Still working

#905 - 11/17/2020 08:03 AM - JozZe Bartol
Starting Work

#906 - 11/17/2020 11:11 AM - JozZe Bartol
Still working

#907 - 11/19/2020 06:54 AM - JozZe Bartol
Starting Work

#908 - 11/19/2020 11:12 AM - JoZe Bartol
Still working

#909 - 11/19/2020 12:26 PM - JoZe Bartol
Starting Work

#910 - 11/19/2020 12:55 PM - JozZe Bartol
Still working

#911 - 11/23/2020 06:28 AM - Ines Suboti¢ Jakopanec
Starting Work

#912 - 11/23/2020 12:16 PM - Ines Suboti¢ Jakopanec
Still working

#913 - 11/24/2020 12:05 PM - Joze Bartol
Starting Work

#914 - 11/24/2020 01:57 PM - Joze Bartol
Still working

#915 - 11/26/2020 07:10 AM - Ines Suboti¢ Jakopanec
Starting Work

#916 - 11/26/2020 01:15 PM - Ines Suboti¢ Jakopanec
Still working

#917 - 12/01/2020 07:34 AM - Joze Bartol
Starting Work

#918 - 12/01/2020 08:40 AM - Joze Bartol
Still working

#919 - 12/04/2020 11:15 AM - JozZe Bartol
Starting Work

#920 - 12/04/2020 12:54 PM - Joze Bartol
Still working

#921 - 12/10/2020 10:23 AM - JozZe Bartol
Starting Work

#922 - 12/10/2020 12:35 PM - Joze Bartol
Still working

#923 - 12/11/2020 06:58 AM - Joze Bartol
Starting Work

#924 - 12/11/2020 09:43 AM - Joze Bartol
Still working

#925 - 12/21/2020 09:51 AM - JozZe Bartol
Starting Work

#926 - 12/21/2020 11:45 AM - Joze Bartol
Still working

#927 - 01/08/2021 04:29 PM - JozZe Bartol
Starting Work

#928 - 01/08/2021 05:46 PM - Joze Bartol
Still working

#929 - 01/08/2021 05:47 PM - JozZe Bartol
Starting Work

#930 - 01/08/2021 07:09 PM - Joze Bartol
Still working

#931 - 01/22/2021 12:28 PM - Joze Bartol
Starting Work

#932 - 01/22/2021 02:24 PM - Joze Bartol
Still working

#933 - 02/01/2021 05:53 PM - Joze Bartol
Starting Work

#934 - 02/01/2021 07:25 PM - Joze Bartol
Still working

#935 - 02/10/2021 12:38 PM - Joze Bartol
Starting Work

#936 - 02/10/2021 04:41 PM - Joze Bartol
Still working

#937 - 02/16/2021 12:31 PM - Joze Bartol
Starting Work

#938 - 02/16/2021 03:14 PM - Joze Bartol
Still working

#939 - 02/22/2021 03:07 PM - Joze Bartol
Starting Work

#940 - 02/22/2021 04:09 PM - Joze Bartol
Still working

#941 - 02/25/2021 02:16 PM - JozZe Bartol
Starting Work

#942 - 02/25/2021 03:20 PM - Joze Bartol
Still working

#943 - 03/05/2021 12:52 PM - JozZe Bartol
Starting Work

#944 - 03/05/2021 04:12 PM - Joze Bartol
Still working

#945 - 03/16/2021 12:52 PM - JozZe Bartol
Starting Work

#946 - 03/16/2021 03:41 PM - JozZe Bartol
Still working

#947 - 03/29/2021 11:42 AM - Joze Bartol
Starting Work

#948 - 03/29/2021 04:33 PM - Joze Bartol
Still working

#949 - 04/09/2021 12:22 PM - JozZe Bartol
Starting Work

#950 - 04/09/2021 01:45 PM - Joze Bartol
Still working

#951 - 04/12/2021 03:26 PM - Joze Bartol
Starting Work

#952 - 04/12/2021 04:24 PM - Joze Bartol
Still working

#953 - 04/22/2021 02:53 PM - Joze Bartol
Starting Work

#954 - 04/22/2021 06:14 PM - Joze Bartol
Still working

#955 - 04/26/2021 02:10 PM - Joze Bartol
Starting Work

#956 - 04/26/2021 03:17 PM - Joze Bartol
Starting Work

#957 - 04/26/2021 03:17 PM - Joze Bartol
Still working

#958 - 04/30/2021 12:53 PM - Joze Bartol
Starting Work

#959 - 04/30/2021 01:45 PM - Joze Bartol
Still working

#960 - 05/05/2021 02:29 PM - JozZe Bartol
Starting Work

#961 - 05/05/2021 04:02 PM - Joze Bartol
Still working

#962 - 05/14/2021 12:52 PM - JozZe Bartol
Starting Work

#963 - 05/14/2021 01:50 PM - Joze Bartol
Still working

#964 - 05/21/2021 12:20 PM - JozZe Bartol
Starting Work

#965 - 05/21/2021 01:46 PM - JoZe Bartol
Still working

#966 - 05/25/2021 06:36 PM - Grega Mlakar

Starting Work

#967 - 05/25/2021 06:36 PM - Grega Mlakar

Still working

#968 - 05/26/2021 02:21 PM - JozZe Bartol
Starting Work

#969 - 05/26/2021 03:11 PM - Joze Bartol
Still working

#970 - 06/02/2021 01:35 PM - Joze Bartol
Starting Work

#971 - 06/02/2021 02:48 PM - Joze Bartol
Still working

#972 - 06/08/2021 12:03 PM - Joze Bartol
Starting Work

#973 - 06/08/2021 01:12 PM - Joze Bartol
Still working

#974 - 06/11/2021 03:35 PM - Joze Bartol
Starting Work

#975 - 06/11/2021 04:19 PM - Joze Bartol
Still working

#976 - 06/16/2021 04:26 PM - Joze Bartol
Starting Work

#977 - 06/16/2021 05:23 PM - Joze Bartol
Still working

#978 - 06/18/2021 01:20 PM - JozZe Bartol
Starting Work

#979 - 06/18/2021 02:38 PM - Joze Bartol
Still working

#980 - 06/23/2021 10:53 AM - Joze Bartol
Starting Work

#981 - 06/23/2021 12:24 PM - Joze Bartol
Still working

#982 - 06/30/2021 02:30 PM - JozZe Bartol
Starting Work

#983 - 06/30/2021 03:11 PM - Joze Bartol
Still working

#984 - 07/06/2021 03:04 PM - JoZe Bartol
Starting Work

#985 - 07/06/2021 04:57 PM - JozZe Bartol
Still working

#986 - 07/06/2021 06:43 PM - Grega Mlakar

Starting Work

#987 - 07/06/2021 06:43 PM - Grega Mlakar

Still working

#988 - 07/09/2021 01:31 PM - Joze Bartol
Starting Work

#989 - 07/09/2021 03:22 PM - Joze Bartol
Starting Work

#990 - 07/09/2021 03:22 PM - Joze Bartol
Still working

#991 - 07/09/2021 03:22 PM - Joze Bartol
Still working

#992 - 07/16/2021 12:48 PM - Joze Bartol
Starting Work

#993 - 07/16/2021 02:45 PM - Joze Bartol
Still working

#994 - 07/21/2021 02:21 PM - Joze Bartol
Starting Work

#995 - 07/21/2021 03:55 PM - Joze Bartol
Still working

#996 - 07/26/2021 03:17 PM - Joze Bartol
Starting Work

#997 - 07/26/2021 04:09 PM - Joze Bartol
Still working

#998 - 07/28/2021 12:12 PM - JozZe Bartol
Starting Work

#999 - 07/28/2021 01:43 PM - Joze Bartol
Still working

#1000 - 07/29/2021 04:21 PM - Joze Bartol
Starting Work

#1001 - 07/29/2021 05:19 PM - JozZe Bartol
Still working

#1002 - 08/09/2021 12:57 PM - Joze Bartol
Starting Work

#1003 - 08/09/2021 03:48 PM - Joze Bartol
Still working

#1004 - 08/12/2021 04:00 PM - Joze Bartol
Starting Work

#1005 - 08/12/2021 05:03 PM - Joze Bartol
Still working

#1006 - 08/19/2021 03:13 PM - Joze Bartol
Starting Work

#1007 - 08/19/2021 05:04 PM - Joze Bartol
Starting Work

#1008 - 08/19/2021 05:04 PM - Joze Bartol
Still working

#1009 - 08/19/2021 05:04 PM - JozZe Bartol
Still working

#1010 - 08/23/2021 03:26 PM - Joze Bartol
Starting Work

#1011 - 08/23/2021 05:07 PM - JozZe Bartol
Still working

#1012 - 08/27/2021 04:39 PM - Joze Bartol
Starting Work

#1013 - 08/27/2021 05:55 PM - Joze Bartol
Still working

#1014 - 08/27/2021 05:55 PM - Joze Bartol
Still working

#1015 - 09/07/2021 12:56 PM - Joze Bartol
Starting Work

#1016 - 09/07/2021 02:44 PM - Joze Bartol
Still working

#1017 - 09/15/2021 01:31 PM - Joze Bartol
Starting Work

#1018 - 09/15/2021 02:20 PM - Joze Bartol
Still working

#1019 - 09/16/2021 03:38 PM - Joze Bartol
Starting Work

#1020 - 09/16/2021 05:30 PM - Joze Bartol
Still working

#1021 - 09/29/2021 03:49 PM - Joze Bartol
Starting Work

#1022 - 09/29/2021 06:08 PM - Joze Bartol
Still working

#1023 - 10/08/2021 05:33 PM - Joze Bartol
Starting Work

#1024 - 10/08/2021 06:25 PM - Joze Bartol
Still working

#1025 - 10/19/2021 03:27 PM - Joze Bartol
Starting Work

#1026 - 10/19/2021 04:53 PM - Joze Bartol
Still working

#1027 - 11/15/2021 12:12 PM - Joze Bartol
Starting Work

#1028 - 11/15/2021 05:03 PM - Joze Bartol
Still working

#1029 - 11/16/2021 03:20 PM - Joze Bartol
Starting Work

#1030 - 11/16/2021 05:17 PM - JozZe Bartol
Still working

#1031 - 11/17/2021 02:22 PM - Joze Bartol
Starting Work

#1032 - 11/17/2021 05:24 PM - Joze Bartol
Still working

#1033 - 11/26/2021 01:44 PM - Joze Bartol
Starting Work

#1034 - 11/26/2021 04:24 PM - Joze Bartol
Still working

#1035 - 11/26/2021 06:44 PM - Joze Bartol
Starting Work

#1036 - 11/26/2021 09:26 PM - Joze Bartol
Still working

#1037 - 11/30/2021 12:37 PM - Joze Bartol
Starting Work

#1038 - 11/30/2021 01:18 PM - Joze Bartol
Still working

#1039 - 12/07/2021 12:53 PM - Joze Bartol
Starting Work

#1040 - 12/07/2021 03:02 PM - JozZe Bartol
Still working

#1041 - 12/08/2021 01:42 PM - Joze Bartol
Starting Work

#1042 - 12/08/2021 03:55 PM - Joze Bartol
Still working

#1043 - 12/08/2021 03:56 PM - Joze Bartol
Starting Work

#1044 - 12/08/2021 04:24 PM - Joze Bartol
Still working

#1045 - 12/14/2021 02:19 PM - Joze Bartol
Starting Work

#1046 - 12/14/2021 03:41 PM - Joze Bartol
Still working

#1047 - 12/21/2021 05:33 PM - Joze Bartol
Starting Work

#1048 - 12/21/2021 06:49 PM - JozZe Bartol
Still working

#1049 - 12/24/2021 06:53 PM - Grega Mlakar

Starting Work

#1050 - 12/24/2021 06:53 PM - Grega Mlakar

Still working

#1051 - 12/29/2021 11:32 AM - Grega Mlakar

Starting Work

#1052 - 12/29/2021 04:18 PM - Grega Mlakar

Still working

#1053 - 01/05/2022 01:48 PM - Joze Bartol
Starting Work

#1054 - 01/05/2022 03:13 PM - Joze Bartol
Still working

#1055 - 01/10/2022 04:06 PM - Joze Bartol
Starting Work

#1056 - 01/10/2022 05:03 PM - Joze Bartol
Still working

#1057 - 01/28/2022 01:03 PM - Joze Bartol
Starting Work

#1058 - 01/28/2022 02:59 PM - Joze Bartol
Still working

#1059 - 02/03/2022 02:19 PM - Joze Bartol
Starting Work

#1060 - 02/03/2022 03:47 PM - Joze Bartol
Still working

#1061 - 09/26/2022 10:29 AM - Grega Mlakar

Starting Work

#1062 - 09/26/2022 06:28 PM - Grega Mlakar

Still working

#1063 - 10/14/2022 10:27 AM - Grega Mlakar

Starting Work

#1064 - 10/14/2022 06:30 PM - Grega Mlakar
Still working

#1065 - 11/22/2022 07:31 PM - Grega Mlakar
Starting Work

#1066 - 11/22/2022 07:31 PM - Grega Mlakar
Still working

#1067 - 01/11/2023 11:33 AM - Grega Mlakar
Starting Work

#1068 - 01/11/2023 07:33 PM - Grega Mlakar
Still working

#1069 - 03/31/2023 06:35 PM - Grega Mlakar
Starting Work

#1070 - 03/31/2023 06:35 PM - Grega Mlakar
Still working

#1071 - 08/03/2023 10:37 AM - Grega Mlakar
Starting Work

#1072 - 08/03/2023 06:36 PM - Grega Mlakar
Still working

#1073 - 09/25/2023 06:39 PM - Grega Mlakar
Starting Work

#1074 - 09/25/2023 06:39 PM - Grega Mlakar
Still working

#1075 - 10/17/2023 06:36 PM - Grega Mlakar
Starting Work

#1076 - 10/17/2023 06:36 PM - Grega Mlakar
Still working

#1077 - 11/09/2023 07:34 PM - Grega Mlakar
Starting Work

#1078 - 11/09/2023 07:34 PM - Grega Mlakar
Still working

#1079 - 12/29/2023 07:31 PM - Grega Mlakar
Starting Work

#1080 - 12/29/2023 07:31 PM - Grega Mlakar
Still working

#1081 - 01/03/2024 11:32 AM - Grega Mlakar
Starting Work

#1082 - 01/03/2024 07:05 PM - Grega Mlakar
Still working

#1083 - 02/28/2024 11:26 AM - Grega Mlakar

12/20/2025

59/61



Starting Work

#1084 - 02/28/2024 03:31 PM - Grega Mlakar
Still working

#1085 - 03/08/2024 07:33 PM - Grega Mlakar
Starting Work

#1086 - 03/08/2024 07:34 PM - Grega Mlakar
Still working

#1087 - 03/19/2024 07:33 PM - Grega Mlakar
Starting Work

#1088 - 03/19/2024 07:33 PM - Grega Mlakar
Still working

#1089 - 05/17/2024 06:33 PM - Grega Mlakar
Starting Work

#1090 - 05/17/2024 06:33 PM - Grega Mlakar
Still working

#1091 - 06/18/2024 06:37 PM - Grega Mlakar
Starting Work

#1092 - 06/18/2024 06:37 PM - Grega Mlakar
Still working

#1093 - 07/17/2024 10:52 AM - Grega Mlakar
Starting Work

#1094 - 07/17/2024 06:50 PM - Grega Mlakar
Still working

#1095 - 08/27/2024 06:38 PM - Grega Mlakar
Starting Work

#1096 - 08/27/2024 06:38 PM - Grega Mlakar
Still working

#1097 - 09/05/2024 10:34 AM - Grega Mlakar
Starting Work

#1098 - 09/05/2024 06:33 PM - Grega Mlakar
Still working

#1099 - 09/09/2024 10:30 AM - Grega Mlakar
Starting Work

#1100 - 09/09/2024 06:34 PM - Grega Mlakar
Still working

#1101 - 10/14/2024 10:38 AM - Grega Mlakar
Starting Work

#1102 - 10/14/2024 06:36 PM - Grega Mlakar
Still working

#1103 - 11/06/2024 07:40 PM - Grega Mlakar
Starting Work

#1104 - 11/06/2024 07:40 PM - Grega Mlakar
Still working

#1105 - 02/07/2025 05:13 PM - Andreja Znidarsi¢

Starting Work

#1106 - 02/07/2025 05:15 PM - Andreja Znidarsi¢

Still working

#1107 - 04/25/2025 10:30 AM - Grega Mlakar
Starting Work

#1108 - 04/25/2025 06:30 PM - Grega Mlakar
Still working

#1109 - 08/05/2025 06:40 PM - Grega Mlakar
Starting Work

#1110 - 08/05/2025 06:40 PM - Grega Mlakar
Still working

#1111 - 09/17/2025 06:41 PM - Grega Mlakar
Starting Work

#1112 - 09/17/2025 06:41 PM - Grega Mlakar
Still working
